exports.ERROR_CODE={
    "PHONE_NUMBER_IS_NOT_VALID":"PHONE_NUMBER_IS_NOT_VALID",
    "DUPLICATE_DATA":"DUPLICATED_DATA",
    "PARAM_INVALID":"PARAM_INVALID",
    "INTERNAL_SERVER_ERROR":"INTERNAL_SERVER_ERROR",
    "LOGIN_FAILED":"LOGIN_FAILED",
    "CANNOT_BE_EMPTY":"CANNOT_BE_EMPTY",
    "BOOLEAN":"Boolean Only",
    "ARRAY": "Array Only",
    "PART_OF_THIS":"Part Of this value",
    "DATA_NOT_EXIST":"Data Not Exist",
    "MUST_BE_ARRAY":"Data Must Be Array",
    "DATE_IS_NOT_VALID":"Date Is Not Valid",
    "MUST_BE_INT":"Data Must Be Int",
    "TIME_IS_NO_VALID":'Use HH:mm format only',
    "CANNOT_FIND_DATA":"Data Cannot Found",
    "INTERNAL_SERVER_ERROR":"Internal Server",
    "UUID_NOT_VALID":"uuid not valid",
    "DUPLICATE_DATA":"Data Already existed",
    "ACCOUNT_EXPIRED":"ACCOUNT_EXPIRED",
    "UNAUTHORIZED":"UNAUTHORIZED",
    "NOT_ENOUGH_QUOTA":"NOT_ENOUGH_QUOTA",
    "QUEUE_SERVER_ERROR":"QUEUE SERVER ERROR",
    "MUST_BE_OBJECT":"MUST BE OBJECT",
    "MUST_BE_STRING":"MUST BE STRING"
}